@charset "utf-8";
/*=================================================
clearfix
=================================================*/
.clearfix:after {  
    height: 0;  
    visibility: hidden;  
    content: ".";  
    display: block;  
    clear: both;  
}  

/*=================================================
リセット
=================================================*/

html{
    font-size: 62.5%;
}

html, body, div, span, applet, object, iframe,  h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,  del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var,  b, u, i, center, dl, dt, dd, ol, ul, li,  fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { 
	margin: 0; padding: 0; background: transparent; border: 0; outline: 0;
	font-size: 14px;
	line-height:130%;
	font-family: "メイリオ" ,Helvetica, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	}  
 
body, table, input, textarea, select, option {  font-size: 1em; }


body{ color:#442200; }

	
.text10 { font-size:77%; }
.text11 { font-size:85%; }
.text12 { font-size:93%; }
.text13 { font-size:100%; }
.text14 { font-size:108%; }
.text15 { font-size:116%; }
.text16 { font-size:123.1%; }
.text17 { font-size:131%; }
.text18 { font-size:138.5%; }
.text19 { font-size:146.5%; }
.text20 { font-size:153.9%; }
.text21 { font-size:161.6%; }
.text22 { font-size:167%; }
.text23 { font-size:174%; }
.text24 { font-size:182%; }
.text25 { font-size:189%; }
.text26 { font-size:197%; }

*:after {display:block; clear:both; }

/* はみ出し対策 */
/*
body { width:100%; overflow:hidden; }
 */
  
article, aside, canvas, details, figcaption, figure,  
footer, header, hgroup, menu, nav, section, summary {  
    display: block;  
}  

table	{ border-collapse: collapse; } 
ol, ul	{ list-style: none; }    
blockquote, q	{ quotes: none; }    
:focus	{ outline: 0;}    
ins		{ text-decoration: none;}   
del		{ text-decoration: line-through;}  

a		{ text-decoration: none; }

/*=================================================
共通
=================================================*/
.textCenter	{ text-align:center; }
.textLeft	{ text-align:left; }
.textRight	{ text-align:right; }

.textBold	{font-weight:bold;}

.indent	{ padding-left: 1em;  text-indent: -1em;}

/* margin unit */
.mb5	{ margin-bottom:5px; }
.mb10	{ margin-bottom:10px; }
.mb15	{ margin-bottom:15px; }
.mb20	{ margin-bottom:20px; }
.mb25	{ margin-bottom:25px; }
.mb30	{ margin-bottom:30px; }
.mb35	{ margin-bottom:35px; }

.mr5	{ margin-right:5px; }
.mr10	{ margin-right:10px; }
.mr15	{ margin-right:15px; }
.mr20	{ margin-right:20px; }
.mr25	{ margin-right:25px; }
.mr30	{ margin-right:30px; }
.mr35	{ margin-right:35px; }

.ml5	{ margin-left:5px; }
.ml10	{ margin-left:10px; }
.ml15	{ margin-left:15px; }
.ml20	{ margin-left:20px; }
.ml25	{ margin-left:25px; }
.ml30	{ margin-left:30px; }
.ml35	{ margin-left:35px; }

.mt5	{ margin-top:5px; }
.mt10	{ margin-top:10px; }
.mt15	{ margin-top:15px; }
.mt20	{ margin-top:20px; }
.mt25	{ margin-top:25px; }
.mt30	{ margin-top:30px; }
.mt35	{ margin-top:35px; }


.color-red				{ color:#F00; }
.color-blue				{ color:#09F; }
.color-darkblue			{ color:#039; }
.color-yellow			{ color:#FC0; }
.color-white			{ color:#FFF; }
.color-black			{ color:#000; }


.floatLeft	{float:left;}
.floatRight	{float:right;}
